<!DOCTYPE html>  

    <html>  
    <head>  

    <title><i><b>Webpage</b></i> title</title>  
        <style>
            h2{
                color: brown;
                text-transform: lowercase;
            }
          
    </style>
    <link rel="stylesheet" href="../CSS/STYLE.CSS">
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Alumni+Sans+Collegiate+One&display=swap" rel="stylesheet">
    </head>  
    <body> 
        <div id="para">
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. At, dolores! ipsum dolor sit amet, consectetur adipisicing elit. Reiciendis maxime, esse debitis aperiam nisi animi ex rem culpa repellat non praesentium impedit necessitatibus id eos iusto magni nihil quasi consequatur!</p>
        </div> 
        <!-- <a href="List.html">HOME</a>
        <p>( a+b )<sup>2</sup><br>
        <hr>H<sub>2</sub>O

        </p>
        <p><b>Welcome </b>to <i>Front</i> End Session.</p>  
    <h1 style="color: blue;text-transform: uppercase;">Welcome to Front End Session</h1>  
    <hr>
    <h2>Hii</h2>
    <h3>Hello</h3>
    <h4>Vannakam</h4>
    <h5>Namaste</h5>
    <h6>Namoshkar</h6>

    <q>Html/css/js/java/springboot/postgreSQL</q>
    <abbr title="Master Of Arts">MA</abbr> -->

    

    </body>  
    </html>